Bug 54854 - Can't install kernel because of missing packages
Summary: Can't install kernel because of missing packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-21 10:18 UTC by Henrik Karlsson
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 22:30:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from rpm (656 bytes, text/plain)
2001-10-21 10:22 UTC, Henrik Karlsson
no flags Details

Description Henrik Karlsson 2001-10-21 10:18:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010816

Description of problem:
When trying to install the new kernel packages (2.4.9-6) for i686 and
i686-smp rpm complains about missig packages (modutils & mkinitrd) and a
conflict with one package (e2fsprogs).

Trying to solve these problems by installing the missing packages from the
update directory on ftp.redhat.com leads to one more missing package
(filesystem).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -ivh kernel-smp-2.4.9-6.i686.rpm kernel-2.4.9-6.i686.rpm
2. rpm -Uvh modutils-2.4.6-4.i386.rpm mkinitrd-3.2.6-1.i386.rpm
e2fsprogs-1.23-1.7.1.i386.rpm e2fsprogs-devel-1.23-1.7.1.i386.rpm

	

Additional info:

Comment 1 Arjan van de Ven 2001-10-21 10:22:12 UTC
"filesystem" is a noarch package (eg contains no binaries and is shared between
i386/alpha/ia64) and is in the noarch/ directory....

Comment 2 Henrik Karlsson 2001-10-21 10:22:52 UTC
Created attachment 34501 [details]
Output from rpm


Note You need to log in before you can comment on or make changes to this bug.